Index: bootscripts/README
===================================================================
--- bootscripts/README	(revision 90b375c5e92c85130f41c12c911d8351bb0b0e91)
+++ bootscripts/README	(revision 0cda8984a835f37a573c0e2eb31676ff52773d16)
@@ -1,76 +1,79 @@
 Network Configuration:
-	Script Files:
-		rc.d/init.d/network
-		sysconfig/network-devices/ifup
-		sysconfig/network-devices/ifdown
-		sysconfig/network-devices/services/*
+   Script Files:
+      /etc/rc.d/init.d/network
+      /sbin/ifup
+      /sbin/ifdown
+      /lib/boot/*/*
 
-	Configuration Files:
-		sysconfig/network-devices/ifconfig.*/*
-		Note: ifconfig.* could be either a file or directory,
-		      but the filename extension must be the same name
-		      as the network interface you wish it to belong to.
-		      The files within the directory will be processed
-		      in alphanumerical order on boot, and reversed on
-		      shutdown.
-		- SERVICE: which script to run in services directory.
-		- ONBOOT: if set to yes, this interface will be started on
-		          bootup, and stopped on shutdown
+   Configuration Files:
+      /etc/sysconfig/ifconfig.*
+      Note: ifconfig.* could be either a file or directory,
+            but the filename extension must be the same name
+            as the network interface you wish it to belong to.
+            The files within the directory will be processed
+            in alphanumerical order on boot, and reversed on
+            shutdown.
+      - IFACE: the interface that is being configured (e.g. eth0)
+      - SERVICE: which script to run in services directory.
+      - ONBOOT: if set to yes, this interface will be started on
+                bootup, and stopped on shutdown
 
-		sysconfig/network
-		- HOSTNAME: Value of the system's hostname
+      /etc/sysconfig/network
+      - HOSTNAME: Value of the system's hostname
 
-	Additional Configuration:
-		sysconfig/network-devices/ifconfig.*
-		ipv4-static:
-		- IP: static IP Address
-		- GATEWAY: Specifies the IP Address of the gateway server
-		- PREFIX: CIDR prefix of IP Address, defaults to 24 if not set
-		- PEER: IP Address of peer (for point-to-point connections and tunnels)
-		- BROADCAST: broadcast address
-		ipv4-static-route:
-		- TYPE: network (default type if not specified), default, host or
-		  unreachable
-		- IP: IP Address of target (for network, host and unreachable)
-		- PREFIX: CIDR prefix of target (for network, host and unreachable)
-		- GATEWAY: IP Address of gateway to reach target (for network and default)
+   Additional Configuration:
+      ipv4-static:
+      - IP: static IP Address
+      - GATEWAY: Specifies the IP Address of the gateway server
+      - PREFIX: CIDR prefix of IP Address, defaults to 24 if not set
+      - PEER: IP Address of peer (for point-to-point connections and tunnels)
+      - BROADCAST: broadcast address
+
+      ipv4-static-route:
+      - TYPE: network (default type if not specified), default, host or
+        unreachable
+      - IP: IP Address of target (for network, host and unreachable)
+      - PREFIX: CIDR prefix of target (for network, host and unreachable)
+      - GATEWAY: IP Address of gateway to reach target (for network and default)
 
 
 SetClock configuration:
-	Script Files:
-		rc.d/init.d/setclock
+   Script Files:
+      /etc/rc.d/init.d/setclock
+      - SKIPTMPCLEAN: skips cleaning of /tmp directory
 
-	Configuration Files:
-		sysconfig/clock
-		- UTC: 1 assumes hwclock is in UTC
-		       0 assumes hwclock is in local time
-		- CLOCKPARAMS: any additional options to be passed to hwclock
+   Configuration Files:
+      /etc/sysconfig/clock
+      - UTC: 1 assumes hwclock is in UTC
+             0 assumes hwclock is in local time
+      - CLOCKPARAMS: any additional options to be passed to hwclock
 
 CleanFS configuration:
-	Script Files:
-		rc.d/init.d/cleanfs
+   Script Files:
+      /etc/rc.d/init.d/cleanfs
 
-	Configuration Files:
-		/etc/sysconfig/createfiles
-		Each line is parsed, using space as a deliminator.
-		[NAME] [TYPE] [PERMISSIONS] [USER] [GROUP]
-		The below fields are currently only used on dev type.
-		([DEV TYPE] [MAJOR#] [MINOR#])
-		Name:
-			File/Directory/Device name
-		Type:
-			dir: creates a directory
-			file: creates a file
-			dev: creates a device
-		Permissions:
-			chmod the created file
-		User/Group:
-			chown the created file/dir to this user/group
-		Dev Type:
-			char:  character [needs MAJOR#, MINOR#]
-			block: block [needs MAJOR#, MINOR#]
-			pipe:  pipe
-		Major#:
-			Used by character and block devices.
-		Minor#:
-			Used by character and block devices.
+   Configuration Files:
+      /etc/sysconfig/createfiles
+      Each line is parsed, using space as a deliminator.
+      [NAME] [TYPE] [PERMISSIONS] [USER] [GROUP]
+      The below fields are currently only used on dev type.
+      ([DEV TYPE] [MAJOR#] [MINOR#])
+      Name:
+         File/Directory/Device name
+      Type:
+         dir: creates a directory
+         file: creates a file
+         dev: creates a device
+      Permissions:
+         chmod the created file
+      User/Group:
+         chown the created file/dir to this user/group
+      Dev Type:
+         char:  character [needs MAJOR#, MINOR#]
+         block: block [needs MAJOR#, MINOR#]
+         pipe:  pipe
+      Major#:
+         Used by character and block devices.
+      Minor#:
+         Used by character and block devices.
+
